<p>Hi <%= user %>,</p>

<p>This message is to inform you that <%= author %> has updated status for [<a href="https://<%= host %>/state/<%= state_letters %>" target="_blank"><%= state %></a>] from <%= old_status %> to <%= new_status %>.</p>

<p>Click here to review details.</p>

<p>
    Best regards,<br/>
    LRM Support Team
</p>

